/*     624695 : 이미지      */
.img__624695__ {max-width:100%}
.img__624695__ * {box-sizing:border-box}
.img__624695__ a {display:block;vertical-align:top}
.img__624695__ img {width:766px;vertical-align:top}

/*     624705 : 점선      */
.dashed_line__624705__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__624705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__624705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__624705__ {height:20px}
}

/*     627155 : 이미지      */
.img__627155__ {max-width:100%}
.img__627155__ * {box-sizing:border-box}
.img__627155__ a {display:block;vertical-align:top}
.img__627155__ img {width:851px;vertical-align:top}

/*     627165 : 점선      */
.dashed_line__627165__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627165__ {height:20px}
}

/*     624715 : 이미지      */
.img__624715__ {max-width:100%}
.img__624715__ * {box-sizing:border-box}
.img__624715__ a {display:block;vertical-align:top}
.img__624715__ img {width:851px;vertical-align:top}

